.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 223px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 37px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 8px 0 0 23px;
}

.u-section-1 .u-text-2 {
  margin: 20px 23px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 23px 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 23px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 443px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-1 .u-form-1 {
  height: 403px;
  width: 435px;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-layout-cell-3 {
  min-height: 488px;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-btn-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -98px 220px 49px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 270px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    position: relative;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    position: relative;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-form-1 {
    width: 335px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 539px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 20px;
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-form-1 {
    width: 285px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 465px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 574px;
  }
}